/* @override http://test1.clientsprojects.co.uk/wp-content/themes/framework02/css/doc.css?ver=1.0 */

@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700,300);

html{
-webkit-font-smoothing: antialiased;
}

body{
	font-family: Oxygen, Arial, Helvetica, Geneva, sans-serif;
	background-color: #e9e9e9;
	color: #555;
}

a{
	color: #000;
}

a:hover{
	color: #cc1841;
}

h1,
h2,
h3,
h4,
h5,
h6{
	color: #000;
}


#header
{
	background-color: #fff;
	-moz-box-shadow: 0px 0px 15px rgba(125,125,125,1);
	-webkit-box-shadow: 0px 0px 15px rgba(125,125,125,1);
	box-shadow: 0px 0px 15px rgba(125,125,125,1);
	position: relative;
	z-index: 10;
}

#main{
	background-color: #e9e9e9;
}

#footer
{
	background-color: #303030;
	color: #7f7f7f;
	font-weight: 700;
}

#colophon{
	background-color: #000;
}

#colophon p{
	margin: 0;
	color: #818181;
	font-weight: 700;
}

ul.nav{
	margin-bottom: 13px;
	float: left;
}

.bar{
	border-top: 1px dotted #222;
	padding-top: 15px;
}

.bar #searchform{
	float: right;
	margin-bottom: 7px;
}

.bar #searchform .input-append input{
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
}

.bar #searchform .input-append .btn{
	background-color: #000;
	color: #fff;
	background-image: none;
	border-bottom: 1px solid #000;
}

.bar #searchform .input-append .btn i{
	text-shadow: #000 0 0 0;
	color: #7f7f7f;
	font-size: smaller;
}


#hero,
#footer,
#colophon{
	padding-top: 40px;
	padding-bottom: 40px;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #f3f3f3;
}

.entry-title{
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted silver;
	margin-bottom: 20px;
}

.entry-title h2{
	font-weight: 700;
	font-size: 40px;
	line-height: 45px;
}

.thumbnail{
	background-color: #ffffff;
	padding: 15px;
}

.widget-title{
	margin-bottom: 10px;
	background: url(../img/divider.png) repeat-x 0 center;
}

#footer .widget-title{
	color: #fff;
}

.caption .widget-title,
#footer .widget-title{
	margin-bottom: 10px;
	background: none repeat-x 0 center;
}

.caption .widget-title{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
	margin-top: 0;
}

.caption p{
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 20px;
}

.span3 .widget{
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
}

.widget-title h4{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #fff;
	display: inline;
	padding-right: 10px;
}

.aside.black {
	font-size: 20px;
}
.aside.black .widget-title h4{

	background-color: #000;
	color: #ccc;
}

.aside.black a{
	color: white;
	font-weight: bold;
}

.aside.black p{
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
}

.widget-body{
	font-size: .8em;
	line-height: 1.4em;
}

a.muted{
	width: 434px;
	height: 58px;
	display: block;
	text-indent: -9999px;
	margin-left: 25px;
	background: url(../img/bpi-logo.png) no-repeat 0 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	top: 10px;
	margin-top: 10px;
}

.site-description 
{
	text-align: right;
	margin-right: 27px;
}
.feature-insets {
	margin-bottom: 20px;
}

.thumbnails .span3{
	text-align: center;
}
.thumbnails .span3 .thumbnail{
	min-height: 400px;
}
button.navbar-toggle i{
	display: block;
}


.nav{
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
}

.nav li{
	background: url(../img/menu-div.png) no-repeat right center;
}

.nav li:last-child{
	background: none repeat-x;
	
}

.nav li a{
	color: #555;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  color: #000;
  background-color: transparent;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
  color: #cc1841;
}

.nav .dropdown-toggle .caret {
	display: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #cf244d;
  background-image: none;
  outline: 0;
}

.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
  color: #ca103c;
  background-color: #fff;
  border-color: #fff;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #999;
  background-image: none;
}


.columns
{
	columns:200px 3;
	-webkit-columns:200px 3; /* Safari and Chrome */
	-moz-columns:200px 3; /* Firefox */
}

.feature
{
	margin-top: 20px;
}

.feature .inner{
	margin-bottom: 22px;
	background-color: #ffffff;
}

.aside
{

}

.aside img
{

}

.titled-content .container
{
	background-color: #e6e6e6;
	padding-top: 30px;
	padding-bottom: 30px;
}

.titled-content .container h2
{
	margin-left: 40px;
}

.row.title{
	background-color: #dedede;
	padding-top: 20px;
	padding-bottom: 20px;
}

.social-twitter,
.social-facebook
{
 float: right;
 margin-left: 5px;
 position: relative;
 bottom: 50px;
}

a.social-twitter,
a.social-facebook
{
	text-decoration: none;
}

#main .span9 .inner,
#main .span3 .aside
{
background-color: #fff;
-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#main .span3 .widget
{
}

#main .span3 .aside{
	margin-bottom: 20px;
}

#main .span3 .aside.black{
	background-color: black;
	color: white;
}

#main .span9 .inner,
#main .span3 .widget
{
	padding: 15px;
	
}

#footer .span4.first .inner,
#footer .span4.second .inner{
	padding-right: 30px;
}

#footer .span4.third .inner,
#footer .span4.second .inner{
	padding-left: 30px;
}

#footer .widget-thumbnail{
	background-image: none;
	background-color: #2f2f2f;
	padding: 0;
	border-style: none;
}

#footer .widget-thumbnail .caption{
	background-image: none;
	padding: 0;
	color: #7f7f7f;
}

#footer .widget-title{
	text-transform: uppercase;
	margin-bottom: 12px;
	margin-top: 0;
}

#footer .widget ul{
	list-style-type: none;
}

#footer .widget li{
	list-style-type: none;
	margin-left: -25px;
	color: white;
}

#footer .widget li a{
	color: white;
}

.page-header-start{
	text-align: center;
	text-transform: uppercase;
	border-style: none;
	background: url(../img/divider1.png) no-repeat center bottom;
	padding-bottom: 10px;
	margin-top: 0;
	margin-bottom: 5px;
}

.page-header-end{
	text-align: center;
	border-style: none;
	background: url(../img/divider2.png) no-repeat center bottom;
	margin-top: -23px;
	height: 23px;
}

.page-header-start h6{
	margin-top: 30px;
	color: #666;
}

.container.main{
	margin-bottom: 60px;
}

.btn-navbar {
	display: none;
}

.content legend{
}

.content p,
#text-15 p{
	text-align: justify;
}

#menu-item-80 a{
	color: #c7002f;
}

.accordion-heading {
}

.accordion-heading br {
	display: none;
}

.accordion-heading a {
	font-weight: 700;
}

.accordion-heading a:hover {
	text-decoration: none;
}

.accordion-body{
	background-color: #2f2f2f;
	color: #fff;
}

.red{
	color: #cf244d;
}

.alignright{
	text-align: right;
}

.fsa a,
.fsa a:link,
.fsa a:visited,
.fsa a:hover,
.fsa a:active
{
color:#fff;
}
